View Issue Details

IDProjectCategoryView StatusLast Update
0020857mantisbtemailpublic2016-06-12 00:42
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version1.3.0-rc.1 
Target Version1.3.0-rc.2Fixed in Version1.3.0-rc.2 
Summary0020857: Add tags to email notifications when set
Description

The tags don't show in email notifications about the issue.

TagsNo tags attached.

Related Changesets

MantisBT: master fcd4939a

2016-04-29 20:35:35

vboctor

Details Diff
Add tags to email notifications when set

Fixes 0020857
mod - core/email_api.php Diff File
mod - lang/strings_english.txt Diff File

Issue History

Date Modified Username Field Change
2016-04-26 10:41 vboctor New Issue
2016-04-26 10:41 vboctor Status new => assigned
2016-04-26 10:41 vboctor Assigned To => community
2016-04-29 02:58 vboctor Note Added: 0053035
2016-04-29 20:37 vboctor Assigned To community => vboctor
2016-04-29 20:37 vboctor Note Added: 0053039
2016-04-30 13:37 vboctor Changeset attached => MantisBT master fcd4939a
2016-04-30 13:37 vboctor Status assigned => resolved
2016-04-30 13:37 vboctor Resolution open => fixed
2016-04-30 13:37 vboctor Fixed in Version => 1.3.0-rc.2
2016-06-12 00:42 vboctor Status resolved => closed